Abort Worker
Method: POST
Endpoint: /api/v1/scraper/abort
Send the request body with Content-Type: application/json.
Try it
Section titled “Try it”POST
/api/v1/scraper/abortAbort running worker taskRequired
Stored only in this browser tab. Sent only to https://openapi.coreclaw.com.
BodyRequiredapplication/json
FieldTypeRequiredDescription
run_slugstringyesUnique run identifier returned by CoreClaw.Request body (JSON)
Request Example
Section titled “Request Example”{ "run_slug": "YOUR_RUN_SLUG"}Parameters
Section titled “Parameters”| Parameter | Type | Required | Description |
|---|---|---|---|
| run_slug | String | Yes | Unique run identifier |
Response Example
Section titled “Response Example”{ "code": 0, "message": "success", "data": null}Response Fields
Section titled “Response Fields”| Parameter | Example | Type | Description |
|---|---|---|---|
| code | 0 | Integer | Global status code |
| message | success | String | Response message |
| data | null | Null | Empty payload |